body{ margin:0 auto; background-image:url(../images/bg.jpg); background-repeat:repeat-x; background-color:#ddd; font-family:arial;font-size:12px; color:#000; }
.center{ width:1036px; vertical-align:top;}
.header{ height:111px;}
.logo{ float:left; padding:22px 0 0 16px; width:790px; }
.logo1{ float:left; padding:22px 16px 0 0; }

/*links*/
.cssmenu{ height:46px;}
.cssmenu ul {margin: 0; padding: 8px 6px ; line-height: 100%;   }
.cssmenu li {margin: 0 40px 0 10px; padding: 0 0 0; float: left; position: relative; list-style: none; }
.cssmenu a { display: block; padding:  8px 10px 8px 2px; margin: 0;  }
.cssmenu a:hover {background: #8bb836; color: #fff;}
.cssmenu .active a, 
.cssmenu li:hover > a {background: #8bb836; color: #000;   }
.cssmenu ul ul li:hover a,
.cssmenu li:hover li a {background: none; border: none; color: #000; }
.cssmenu ul ul a:hover {background: #8bb836; color: #fff }
.cssmenu li:hover > ul {display: block;}
.cssmenu ul ul {display: none; margin: 0; padding: 0; width: 175px; position: absolute; top: 33px; left: 0; background: #8bb836; }
.cssmenu ul ul li {float: none; margin: 0 0 0 2px; padding: 3px; text-decoration:none ; border-bottom: solid 1px #006600}
.cssmenu ul ul a {font-weight: normal; font-size:12px; text-decoration:none ; border-bottom: solid 1px #006600}
.cssmenu ul ul li a:hover {font-weight: normal; color:#FFFFFF; background:#52700c }


.cssmenu ul ul ul{display: none; margin: 0; padding: 0; width: 175px; position: absolute; top: 0; left: 175px; background:#8bb836 ; }
.cssmenu ul ul ul li {float: none; margin: 0; padding: 3px; text-decoration:none; border-bottom: solid 1px #006600}
.cssmenu ul ul ul a {font-weight: normal; font-size:12px;  text-decoration:none; border-bottom: solid 1px #006600}
.cssmenu ul ul ul li a:hover {font-weight: normal; color:#FFFFFF; background:#52700c }


.cssmenu ul:after {content: '.'; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
* html .cssmenu  ul {height: 1%;}
/*links*/


.center1{ padding:15px; background-color:#FFFFFF; overflow:hidden;}
.flash{ float:left;}
.wel_text{ padding:10px 55px 0 5px; text-align:justify; line-height:20px;}
.more{ padding:10px 50px 10px 0;}
.bullet{ float:left; padding:10px 15px 0 20px;}
.pro_text{ font-family:tahoma; font-size:12px; font-weight:bold; color:#4c4c4e; padding:5px 0 0 0;}
a.pro_text:link {color:#4c4c4e; text-decoration:none}
a.pro_text:hover {color:#8bb836; text-decoration:none}
a.pro_text:active {color:#4c4c4e; text-decoration:none}

.devider{ padding:4px 0 0 0}
.devider1{ padding:6px 0 6px 0}
.head_text{ font-family:georgia; font-size:18px; font-weight:bold; color:#0199ab; padding:0 0 5px 0}
.text{ line-height:20px; text-align:justify;}
.border_top{ float:left; border-top:solid 1px #eaeaea; width:995px; padding:0 0 10px 0;}
.main-text{ color:#009900; font-weight:bold; padding-top:10px;}
.footer_text{ color:#6b6b6b;}
.dvFL
{
 width:100%;
 float:left;
}

.prodheading
{
color:#cc0505;
font-size:18px;
font-weight:bold;
font-family:calibar;
}

.top
{
 width:100%:
 float:left;
 text-align:right;
}